Este sitio utiliza cookies propias y de terceros. Si continúa navegando consideramos que acepta el uso de cookies. OK Más Información.

Exploit Apache 2.2.20 (Duda)

  • 0 Respuestas
  • 1118 Vistas

0 Usuarios y 1 Visitante están viendo este tema.

Desconectado congrio_urss

  • *
  • Underc0der
  • Mensajes: 1
  • Actividad:
    0%
  • Reputación 0
    • Ver Perfil
« en: Febrero 18, 2013, 06:15:06 pm »
Hola colegas.

"Escanié"  ( ;D ) La ip de un sitio web, y descubri que tiene una vulnerabilidad, entre otras llamada "Apache HTTP Server 'httpOnly' Cookie Information Disclosure Vulnerability".

Consegui el codigo para exploitearla, pero ¿Como puedo lograr exploitearla? No puedo entender eso.

Gracias de antemano
« Última modificación: Noviembre 23, 2014, 01:37:20 pm por Expermicid »

 

¿Te gustó el post? COMPARTILO!



[SOLUCIONADO] Duda con " "

Iniciado por Krisium

Respuestas: 1
Vistas: 1948
Último mensaje Junio 10, 2010, 10:50:35 am
por Xa0s
[SOLUCIONADO] [Taller PHP] Duda taller php 1 ejercicio 2

Iniciado por arthusu

Respuestas: 3
Vistas: 2190
Último mensaje Julio 18, 2011, 02:20:03 am
por arthusu
[SOLUCIONADO] [Taller PHP] Duda taller php 1 ejercicio 2

Iniciado por Only

Respuestas: 2
Vistas: 1708
Último mensaje Agosto 01, 2011, 04:28:03 pm
por Only
[SOLUCIONADO] Duda con Windows 7 de 32 bits & 64 bits

Iniciado por andrestoushit

Respuestas: 2
Vistas: 1134
Último mensaje Marzo 15, 2016, 04:01:16 pm
por karurosu
[SOLUCIONADO] [Taller PHP] Duda taller php 2 ejercicio 3

Iniciado por arthusu

Respuestas: 4
Vistas: 2429
Último mensaje Agosto 05, 2011, 02:00:42 am
por arthusu